Subject: New Reply Received - Did not receive part of my order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 15:57:48 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Did not receive part of my order  Ticket comment <div dir="ltr">Hello,<div>I was informed that you would return the missing belt as it is a part of the item I have purchased.The dress is not available on the store and when purchased online i receive an incomplete order , why can't you send the belt as it should be available with you as it is a part of the item. I do not wish to return the item as i have purchased it , but the services provided by your online services have been really disappointing and it falls short of its name..</div>
<div><br></div>
<div> If I as a consumer do not pay you for your item is that acceptable? how can you expect me to be okay if you take the money and show the item as one thing and sell it as another , that is kind of a scam. Even if you do give me a gift voucher of 10 DHS , it  does not allow me to purchase a new belt for it?</div>
<div><br></div>
<div>The look of the dress was bought together with a belt and you expect me to be fine with a mistake made on your behalf for which i am not provided an explanation for.</div>
<div><br></div>
<div>I would love to receive the bet and please try your best to send it to us as it is your mistake   <br>
</div>
<div>The white dress purchased has been returned to you , confirm it as and when you receive it.</div>
<div><br></div>
<div>I will be waiting for you response at the earliest</div>
<div><br></div>
<div>Regards,</div>
<div>Gulraz</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 14 Apr 2021 at 18:35, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Syed,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are sorry to hear that you have received an incomplete set in your recent purchase with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we will nt be bale to send the missing belt from our end. However, we can accept a return and will process the refund once the item is delivered back to us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In case you don't wish to return the item, then we can offer you an online voucher for AED 10.00 as a compensation against the missing belt.</div>
<div dir="ltr">​</div>
<div dir="ltr">Please confirm to us, how do you wish us to proceed with your concern.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2389566